This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 902548 - add extra kernel failure strings for rhts-test-env
add extra kernel failure strings for rhts-test-env
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: beah (Show other bugs)
0.11
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.12
: ---
Assigned To: Qixiang Wan
Dan Callaghan
Misc
: FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-21 17:28 EST by Dan Callaghan
Modified: 2013-04-11 00:56 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 00:56:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dan Callaghan 2013-01-21 17:28:02 EST
Paul Bunyan has requested the following two strings be added to the failurestrings file in rhts (used to detect kernel problems in dmesg at the end of a task run):

cut here
Badness at
Comment 2 Qixiang Wan 2013-02-03 23:11:56 EST
on gerrit: http://gerrit.beaker-project.org/#/c/1689/
Comment 6 Dan Callaghan 2013-04-11 00:56:53 EDT
Beaker 0.12 has been released.

Note You need to log in before you can comment on or make changes to this bug.